@import url('../style.css');
/* 共通 */
h1 {
	text-align: center;
	padding: 0;
	font-size: 32px;
}

em {
	color: red;
	font-style: normal;
}

section.contact > .basic_block {
	max-width: 1000px;
	margin: 0 auto;
	padding: 1.5em 0;
	background-color: white;
}

@media screen and (min-width: 800px) { 
	main section.contact {
		background-color: #f5f5f5;
	}

	section.contact > .basic_block {
		border-radius: 32px;
	}

	section.contact > .basic_block > div, 
	section.contact > .basic_block > form {
		width: 70%;
		margin: 0 auto;
	}
}

/* フォーム */
form dl {
	border: 2px solid rgb(221,221,221);
	margin: 1em auto;
}

form dt {
	display: block;
	background-color: rgb(221,221,221);
	font-size: 18px;
	padding-left: 8px;
}
form dt::before {
	width: 4px;
	height: 18px;
	background-color: #37adc9;
}	

form dd {
	padding: 8px;
}

form dd div,
form dd input[type="text"],
form dd textarea {
	display: block;
	width: 96%;
	margin: 0 auto;
}

form dd input[type="text"],
form dd textarea {
	padding: 4px;
}

form dd textarea {
	height: 120px;
}

form dd input[type="checkbox"],
form dd input[type="radio"] {
	transform: scale(1.3);
}

form .btn_area button.init_btn,
form .btn_area a.init_btn,
.contact > .basic_block a.init_btn {
	margin: 1em auto;
}